.resource-cards {
  --grid-gap: 1rem 3rem;
  background-color: var(--background-color);
  padding: 3rem var(--layout-gutter);
}
@media (min-width: 768px) and (max-width: 1199px) {
  .resource-cards .l-grid--4col {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1200px) {
  .resource-cards .l-grid--4col {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

.resource-cards__title {
  font-size: 3.375rem;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 2rem;
  text-align: center;
}